@charset "utf-8";
.top { width:100%; height:314px; background:url(images/shuiyun_01.jpg) center no-repeat;}

.contect{ width:980px; margin:0 auto; } 
.contect .daohang{ width:100%; height:32px; background:url(images/syds_09.jpg) repeat-x;}
.contect .daohang span{ line-height:32px;float:right;margin-right:20px;}


.huandeng{
	width:570px;
	height:300px;
	float:left;
	margin-left:10px;
}

.jianjie{
	width:380px;
	height:300px;
	border:#d5bfb3 1px solid;
	float:right;
	overflow:hidden;
}
.jianjie .dasjj{
	width:366px;
	height:75px;
	overflow:auto;
	margin:8px 0 0px 10px;
	font-family:"宋体";
	font-size:12px;
	line-height:20px;
}

.jianjie .dasjja{
	width:366px;
	height:20px;
	overflow:auto;
	margin:8px 0 0px 10px;
	font-family:"宋体";
	font-size:14px;
	line-height:20px; 
	font-weight:bold;
}

.jianjie .dasjja a{
	width:366px;
	height:20px;
	overflow:auto; 
	color:#000;	
	font-family:"宋体";
	font-size:14px;
	line-height:20px; 
	font-weight:bold;
}
.cansaizp{ width:978px; border:#d5bfb3 1px solid; overflow:hidden;}
.cansaizp ul li{ width:175px; float:left; display:inline; font-family:"宋体"; font-size:14px; text-align:center; margin:10px 0 10px 17px;}
.cansaizp ul li img{ width:165px; height:110px; margin-bottom:5px; padding:3px; border:#d3d3d3 1px solid;}
.cansaizp ul li a:link, a:visited { outline-style:none; text-decoration:none; color:#000; }
.cansaizp ul li a:hover, a:active { color:#c00; text-decoration:underline; }

.zhenggao{ width:480px; float:left; background:#f7f4ec;  font-size:12px; line-height:24px;}
.zhenggao p{ width:460px; padding:10px; }
.zhenggao p a{ color:#000;}

.cansaixz{ width:480px; float:right; background:#f7f4ec; font-size:12px; line-height:24px;}
.cansaixz p{ width:460px; padding:10px; }
.cansaixz p a{ color:#000;}

.zuoptj{ width:978px;  border:#d5bfb3 1px solid; overflow:hidden;}
.zuoptj .online{
	width:530px;
	height:220px;
	float:left;
	border-right:#d5bfb3 1px solid;
	font-size:14px;
}
.zuoptj .online ul{ width:500px; margin:0 auto;}
.zuoptj .online ul li{
	width:500px;
	float:left;
	line-height:28px;
	font-family:"宋体";
	text-align:left;
}
.zuoptj .online ul li input{ width:300px;}
.zuoptj .online p {
	width:500px;
	margin:0 auto;
	text-align:left;
	line-height:28px;
}
.zuoptj .online span{ font-size:12px; width:520px; margin:0 auto; display:block; line-height:40px;}

.zuoptj .retie{ width:250px; height:250px; float:left; border-right:#d5bfb3 1px solid; overflow:hidden; }
.zuoptj .retie ul{ width:230px; padding:10px;}
.zuoptj .retie ul li{ font-size:12px; font-family:"宋体"; line-height:24px; list-style:disc inside;}
.zuoptj .retie ul li a:link, a:visited { outline-style:none; text-decoration:none; color:#c00; }
.zuoptj .retie ul li a:hover, a:active { color:#000; text-decoration:underline; }

.zuoptj .lianxi{
	width:445px;
	height:220px;
	float:left;
	background:#fffbf2 url(images/syds_42.jpg) bottom left no-repeat;
	overflow:hidden;
}
.zuoptj .lianxi p{ padding:10px; font-size:12px; line-height:24px;}
.zuoptj .lianxi p span{ float:left;}

